/*-------------------------------------------------------
	IE6 hacks
-------------------------------------------------------*/

*:first-child+html ul.navigation li {
	display:inline;
	}
*:first-child+html ul.films {
	min-height:200px;
	}
	ul.films > li {
		height:180px !important;
		}
		ul.films.project > li {
			height:275px !important;
			}
*:first-child+html ul.products li h3+h4 {
	overflow:hidden;
	}

*:first-child+html body#News.details ul.subnav {
	position:absolute;
	top:15px;
	left:17px;
	}
